body {
/* 	 font-family: 'Roboto', arial, helvetica, sans-serif; */
	 color: #666666;
	 font-size: 20px;
	 font-weight: 300;
}



.ccm-page p {
    font-size: 20px;
    line-height: 26px;
}

.ccm-page h1, .ccm-page h2, .ccm-page h3, .ccm-page h4, .ccm-page h5, .ccm-page h6 {
	color: #002d56;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

.ccm-page h2 {
    font-size: 46px;
}


.section-title::after {
    left: 8%;
}


.button.white {
    background-color: #ffffff;
    color: #002d56;
}

.button.white:hover {
    background-color: #002d56;
    color: #ffffff;
}

.button.blue {
    background-color: #002d56;
    color: #ffffff;
}


.button.blue:hover {
    background-color: #ffffff;
    color: #002d56;
}

#footer .button.blue:hover {
    color: #002d56;
}


.button.blue-grad {
	background: #002d56; /* Old browsers */
	background: -moz-linear-gradient(top, #223e94 0%, #60abf8 100%, #00a8ea 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #223e94 0%,#60abf8 100%,#00a8ea 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #223e94 0%,#60abf8 100%,#00a8ea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#223e94', endColorstr='#00a8ea',GradientType=0 ); /* IE6-9 */
	color: #ffffff;
	border-radius: 15px;
    border-width: 2px;
    padding-left: 40px;
    padding-right: 40px;
}


.button.blue-grad:hover {
	background: #002d56; /* Old browsers */
	background: -moz-linear-gradient(top, #223e94 0%, #60abf8 100%, #00a8ea 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #223e94 0%,#60abf8 100%,#00a8ea 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #223e94 0%,#60abf8 100%,#00a8ea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#223e94', endColorstr='#00a8ea',GradientType=0 ); /* IE6-9 */
	color: #ffffff;
	border-radius: 15px;
    border-width: 2px;
    padding-left: 40px;
    padding-right: 40px;
    border-color: #002d56;
}


/*
ul {
    list-style: disc;
    margin-left: 20px;
}
*/

.ccm-page a {
	color: #002d56;
}

.ccm-page a:hover {
	color: #ccc;
}



.logo_small_internal {
	padding-top: 10px;
	padding-bottom: 10px;
}

.logo_main {
	display: block;
}

.logo_small {
	display: none;
}

.logo_small_internal {
	display: none;
}


.header-shrink .logo_main {
	/* display: none; */
	max-height: 50px;
}

.header-shrink .logo_small {
	display: block;
/* 	max-width: 90px; */
}

.header-shrink .logo_small_internal {
	display: none;
}

@media only screen and (min-width: 1001px) {
#logo img {
	max-width: 420px;
} 

}

@media only screen and (max-width: 1000px) {

	.logo_main {
		max-width: 220px;
		margin: 5px 0px 5px 0px ;
	}
	
	.logo_small {
		display: none;
	}
	
	.logo_small_internal {
		display: block;
	}


}


.padding-bottom {
	padding-bottom: 50px;
}

/* Navigation  */


.responsive-nav-button {
    background-color: #002d56;

}

/*
.navigation ul li > a {
    background-color: #003A5C;
}
*/



#header.header-shrink {
    background-color: white;
     opacity: 0.90;
}


.header-shrink .navigation > ul > li:hover > a, .header-shrink .navigation > ul > .nav-selected > a, .header-shrink .navigation > ul > .current-menu-parent > a, .header-shrink .navigation > ul > .current-menu-ancestor > a, .header-shrink .navigation > ul > .current_page_item > a, .header-shrink .navigation > ul > .current_page_parent > a, .header-shrink .navigation > ul > .current_page_ancestor > a {
    color: #bcd932;
}

.navigation > ul > li:hover > a, .navigation > ul > .nav-selected > a, .navigation > ul > .current-menu-parent > a, .navigation > ul > .current-menu-ancestor > a, .navigation > ul > .current_page_item > a, .navigation > ul > .current_page_parent > a, .navigation > ul > .current_page_ancestor > a {
    background-color: #bcd932;
}

.navigation ul ul a:hover, .navigation ul ul .nav-selected > a, .navigation ul ul .current-menu-parent > a, .navigation ul ul .current-menu-ancestor > a, .navigation ul ul .current_page_item > a, .navigation ul ul .current_page_parent > a, .navigation ul ul .current_page_ancestor > a {
    color: #919d1f;
}

.header-shrink .navigation > ul > li:hover > a:after, .header-shrink .navigation > ul > .nav-selected > a:after, .header-shrink .navigation > ul > .current-menu-parent > a:after, .header-shrink .navigation > ul > .current-menu-ancestor > a:after, .header-shrink .navigation > ul > .current_page_item > a:after, .header-shrink .navigation > ul > .current_page_parent > a:after, .header-shrink .navigation > ul > .current_page_ancestor > a:after {
    color: #83858b;
}
.navigation ul a:hover, .navigation ul .current-menu-item > a, .navigation ul .current-menu-parent > a, .navigation ul .current-menu-ancestor > a, .navigation ul .current_page_item > a, .navigation ul .current_page_parent > a, .navigation ul .current_page_ancestor > a {
    color: #bcd932;
}

.navigation ul ul li a {
    font-size: 12px;
}

			.navigation > ul > li:hover > a,
			.navigation > ul > .current-menu-item > a,
			.navigation > ul > .current-menu-parent > a,
			.navigation > ul > .current-menu-ancestor > a,
			.navigation > ul > .current_page_item > a,
			.navigation > ul > .current_page_parent > a,
			.navigation > ul > .current_page_ancestor > a { 
				background-color: #143356;
				color: #fff;
			}
			
			.header-shrink .navigation > ul > li:hover > a,
			.header-shrink .navigation > ul > .current-menu-item > a,
			.header-shrink .navigation > ul > .current-menu-parent > a,
			.header-shrink .navigation > ul > .current-menu-ancestor > a,
			.header-shrink .navigation > ul > .current_page_item > a,
			.header-shrink .navigation > ul > .current_page_parent > a,
			.header-shrink .navigation > ul > .current_page_ancestor > a { 
				background-color: #fff;
				color: #143356;
			}

.navigation > ul > li > a {
    padding: 35px 15px 41px;
}

.transparent .navigation > ul > li > a, .transparent .navigation > ul > li > a:after {
    color: #000;
}
.header-shrink .navigation > ul > li > a, .header-shrink .navigation > ul > li > a:after {
	
	color: #666;
}

.transparent .navigation > ul > li > a:hover, .transparent .navigation > ul > li > a:hover {
	color: #fff;
}

/*
.header-shrink .navigation > ul > li > a {
    padding-bottom: 37px !important;
    padding-top: 37px !important;
}
*/


.transparent .navigation > ul > li:hover > a,
.transparent .navigation > ul > .nav-selected > a,
.transparent .navigation > ul > .current-menu-parent > a,
.transparent .navigation > ul > .current-menu-ancestor > a,
.transparent .navigation > ul > .current_page_item > a,
.transparent .navigation > ul > .current_page_parent > a,
.transparent .navigation > ul > .current_page_ancestor > a { 
	background-color: #bcd932;
	background-color: rgba(188,217,50, .9);
}


.navigation > ul > li > a {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
}



*::-moz-selection {
    background-color: #002d56;
}

.link-icon .curtain:hover:after,
.plus-icon .curtain:hover:after { color: #002d56; }

#back-top:hover {
    background-color: #002d56;
}


.work-item.touched .image-extra,
.work-item:hover .image-extra {
	background-color: #002d56;
	background-color: rgba(0, 45, 86, 0.8);
	opacity: 1;
	filter: alpha(opacity = 80);
}


.st-pro-testimonial {
	color: #fff;
	text-align: center;
	font-size: 24px;
	font-weight: 400;
}
.st-pro-author {
	font-size: 70%;
	text-transform: uppercase;
}


#contact .section, #how .section {
	background-color: #002d56 !important;
}

#contact p, #contact h2, #how p, #how h2, #panel p, #panel h2, #footer p
 {
	color: #fff;
}

#footer .address p {
	color: #002d56;
}

#footer .address .button.blue:hover {
    color: #fff;
}

#footer .section.address {
	padding: 100px 0px 0px 20px;
}

#footer .legal p {
	font-size: 15px;
	text-transform: uppercase;
}

#footer .legal {
	margin-top: 30px;
}

#contact p, #how p, #panel p, #footer p {
	font-weight: 400;
}

#footer .section {
    background-color: #fff;
}

#footer h3 {
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 300;
}

.credit, .credit a {
    color: #83858b;
    font-size: 11px;
}


.vivid-simple-slider .slide-title {
    color: #fff;
    font-size: 50px !important;
    line-height: 55px;
    font-weight: 400;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6) !important;
    position: absolute;
    top: 80%;
    text-align: left;
    margin-left: 80px;
}


.vivid-simple-slider .slide-btn {
	margin-top: 0px;
    position: absolute;
    top: 80%;
    float: right;
    right: 80px;

}

/*
@media only screen and (max-width: 1000px) {
	
.vivid-simple-slider .slide-title {
    top: 60%;
 }

.vivid-simple-slider .slide-btn {
    top: 60%;
 
}
	
	
}
*/


@media only screen and (max-width: 1380px) {
	
#logo img {
    max-width: 320px;
}	
	
}


@media only screen and (max-width: 1280px) {
	
#logo img {
    max-width: 220px;
}	

.navigation > ul > li > a {
    padding: 35px 5px 41px;
}


	
}


@media only screen and (max-width: 800px) {
	
.vivid-simple-slider .slide-title {
    top: 55%;
    font-size: 40px !important;
 }

.vivid-simple-slider .slide-btn {
    top: 80%;
 
}
	
	
}




.btn-slide-prev, .btn-slide-next {
    display: block !important;
     top: 45% !important;
}


.entry-title {
    text-align: center;
}


.formify-form input[type="submit"] {
    background-color: #ee562e;
}

.formify-form textarea {
    color: #666;
}

.button {
	margin-bottom: 0;
	}
	
	
	.button.default {
    border: none;
}

.formify-section .line {
	border: 10px solid #ee562e;
	margin-top: 30px;
	margin-bottom: 20px;
	width: 90%;
}

 .formify-date select {
	width: 50% !important;
}

.bottom-footer, .page-template .bottom-footer  {
	background-color: rgba(0, 0, 0, 0.6);
}

.copyright {
	color: #fff;
}
